﻿.pagemanfont4-btn .pagemanfont4-prev,
.pagemanfont4-btn .pagemanfont4-next{width:50px;height:50px;background:var(--color);color:#fff;display:inline-flex;align-items: center;justify-content: center;border-radius: 50%;cursor: pointer;position: absolute;bottom: 0;top:40%;z-index:9;}
.pagemanfont4-btn .pagemanfont4-prev em,
.pagemanfont4-btn .pagemanfont4-next em{font-size:20px;}
.pagemanfont4-btn .pagemanfont4-prev{left:20px}
.pagemanfont4-btn .pagemanfont4-next{right:20px;}
@media(max-width:768px){
.pagemanfont4-btn .pagemanfont4-prev,
.pagemanfont4-btn .pagemanfont4-next{width:30px;height:30px;}
}